-- MySQL dump 10.13  Distrib 5.7.26, for Linux (x86_64)
--
-- Host: localhost    Database: RNA_graph_DB_new
-- ------------------------------------------------------
-- Server version	5.7.26-0ubuntu0.18.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `DB_all_diseases`
--

DROP TABLE IF EXISTS `DB_all_diseases`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DB_all_diseases` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `overall` varchar(15) DEFAULT NULL,
  `db` varchar(255) DEFAULT NULL,
  `sub_db` varchar(255) DEFAULT NULL,
  `int1` varchar(255) DEFAULT NULL,
  `int2` varchar(255) DEFAULT NULL,
  `exp_validated` tinyint(1) DEFAULT NULL,
  `manual_curated` tinyint(1) DEFAULT NULL,
  `bio_meaning_GO` varchar(255) DEFAULT NULL,
  `method_short` varchar(255) DEFAULT NULL,
  `DOI` varchar(255) DEFAULT NULL,
  `bio_meaning` text,
  `method` text,
  `PMID` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_idx` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DB_all_diseases`
--

LOCK TABLES `DB_all_diseases` WRITE;
/*!40000 ALTER TABLE `DB_all_diseases` DISABLE KEYS */;
INSERT INTO `DB_all_diseases` VALUES (1,'disease','disease.disgenet_gene','BEFREE;CTD_human;CTD_mouse;CTD_rat;GAD;LHGDN;MGD;Orphanet;HPO;Uniprot;PSYGENET;RGD','disease','gene',1,1,'','integration','10.1093/nar/gkw943','largest publicly available collections of genes and variants associated to human diseases (Piñero et al., 2016; Piñero et al., 2015). DisGeNET integrates data from expert curated repositories, GWAS catalogues, animal models and the scientific literature. DisGeNET data are homogeneously annotated with controlled vocabularies and community-driven ontologies. Additionally, several original metrics are provided to assist the prioritization of genotype–phenotype relationships.\n','Database integration','27924018'),(2,'disease','opentarget.disease_genetarget_association','Wellcome Sanger Institute, EMBL-EBI, GSK, Biogen, Takeda and Celgene','disease','gene',1,1,NULL,'integration','10.1093/nar/gkw1055','An innovative pre-competitive collaboration between Wellcome Sanger Institute, EMBL-EBI, GSK, Biogen, Takeda and Celgene. DB identifies targets based on GWAS and functional genomics. We use high throughput methods to address as near as possible the full range of relevant targets. First, we integrate publicly available information relevant to targets and diseases in the Open Targets Platform. Second, we perform high throughput experimental projects that generate target-centred data in human, physiologically relevant systems to improve the strength of causal links between targets and diseases in our focus therapeutic areas.\n\n\nWe collect evidence from various data sources (e.g. Reactome, SLAPenrich, PROGENy) to allow for target identification and prioritisation using the Open Targets Platform. We group similar data sources into categories called Data types (e.g. Affected pathways for Reactome, SLAPenrich and PROGENy) to associate targets (T) with diseases (D).','Database integration','27899665'),(3,'disease','drugs.interaction_pharmGKB',NULL,'snp,disease,gene, ','snp,disease,gene',1,1,NULL,'Literature NLP, natural-language processing','10.1038/clpt.2012.96','The Pharmacogenomics Knowledgebase (PharmGKB) is a resource that collects, curates, and disseminates information about the impact of human genetic variation on drug responses. It provides clinically relevant information, including dosing guidelines, annotated drug labels, and potentially actionable gene–drug associations and genotype–phenotype relationships. Curators assign levels of evidence to variant–drug associations using well-defined criteria based on careful literature review. Thus, PharmGKB is a useful source of high-quality information supporting personalized medicine–implementation projects.\n','pharmacogenetics and pharmacogenomics literature','22992668');
/*!40000 ALTER TABLE `DB_all_diseases` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DB_all_drugs`
--

DROP TABLE IF EXISTS `DB_all_drugs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DB_all_drugs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `overall` varchar(15) DEFAULT NULL,
  `db` varchar(255) DEFAULT NULL,
  `sub_db` varchar(255) DEFAULT NULL,
  `int1` varchar(255) DEFAULT NULL,
  `int2` varchar(255) DEFAULT NULL,
  `exp_validated` tinyint(1) DEFAULT NULL,
  `manual_curated` tinyint(1) DEFAULT NULL,
  `bio_meaning_GO` varchar(255) DEFAULT NULL,
  `method_short` varchar(255) DEFAULT NULL,
  `DOI` varchar(255) DEFAULT NULL,
  `bio_meaning` text,
  `method` text,
  `PMID` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_idx` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DB_all_drugs`
--

LOCK TABLES `DB_all_drugs` WRITE;
/*!40000 ALTER TABLE `DB_all_drugs` DISABLE KEYS */;
INSERT INTO `DB_all_drugs` VALUES (1,'drug','drugs.interaction_DGIdb',NULL,'drug','gene',1,1,'','integration','10.1093/nar/gkx1143','Using a combination of expert curation and text-mining, drug-gene interactions have been mined from DrugBank, therapeutic target database (TTD), PharmGKB, a list of targeted agents in lung cancer and ClinicalTrials.gov. Genes have also been categorized as potentially druggable according to membership in selected pathways, molecular functions and gene families from the Gene Ontology, dGene, and “druggable genome” lists from Hopkins and Groom (2002) and Russ and Lampel (2005). Genes are defined according to Entrez and Ensembl and drugs according to PubChem. DGIdb contains over 40,000 genes and 10,000 drugs involved in over 15,000 drug-gene interactions or belonging to one of 39 potentially druggable gene categories. Users can enter a list of genes to retrieve all known or potentially druggable genes in that list. Results can be filtered by source, interaction type, or treatment type.','Database integration\n','29156001'),(2,'drug','drugs.interaction_DrugBank','drugs.interaction_DrugBank_base','drug','gene',NULL,1,NULL,'integration',' 10.1093/nar/gkx1037','DrugBank is a curated pharmaceutical knowledge base for precision medicine, electronic health records, and drug development','Database integration','29126136'),(3,'drug','drugs.interaction_DrugBank','drugs.interaction_DrugBank_drug_drug','drug','drug',NULL,1,NULL,'integration',' 10.1093/nar/gkx1037',NULL,'Database integration','29126136'),(4,'drug','drugs.interaction_DrugBank','drugs.interaction_DrugBank_pathways','drug','protein',NULL,1,NULL,'integration',' 10.1093/nar/gkx1037',NULL,'Database integration','29126136'),(5,'drug','drugs.interaction_DrugBank','drugs.interaction_DrugBank_snp','drug','gene/snp',NULL,1,NULL,'integration',' 10.1093/nar/gkx1037',NULL,'Database integration','29126136'),(6,'drug','drugs.interaction_DrugBank','drugs.interaction_DrugBank_target','drug','gene',NULL,1,NULL,'integration',' 10.1093/nar/gkx1037',NULL,'Database integration','29126136'),(7,'drug','drugs.interaction_pharmGKB',NULL,'Variant/Chemical/Gene/Haplotype/Disease','Variant/Chemical/Gene/Haplotype/Disease',NULL,1,NULL,'integration','10.1038/clpt.2012.96','PharmGKB is an NIH-funded resource that provides information about how human genetic variation affects response to medications. PharmGKB collects, curates and disseminates knowledge about clinically actionable gene-drug associations and genotype-phenotype relationships. When using PharmGKB, you may see many different types of information. These are detailed in the sections below','Database integration','22992668'),(8,'drug','drugs.interaction_stitch',NULL,'chemical','chemical/protein',1,1,NULL,'integration','10.1093/nar/gkm795','STITCH is a resource to explore known and predicted interactions of chemicals and proteins. Chemicals are linked to other chemicals and proteins by evidence derived from experiments, databases and the literature.\n','Database integration','18084021');
/*!40000 ALTER TABLE `DB_all_drugs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DB_all_interactors`
--

DROP TABLE IF EXISTS `DB_all_interactors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DB_all_interactors` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `overall` varchar(5) DEFAULT NULL,
  `db` varchar(255) DEFAULT NULL,
  `sub_db` varchar(255) DEFAULT NULL,
  `int1` varchar(255) DEFAULT NULL,
  `int2` varchar(255) DEFAULT NULL,
  `exp_validated` tinyint(1) DEFAULT NULL,
  `manual_curated` tinyint(1) DEFAULT NULL,
  `bio_meaning_GO` varchar(255) DEFAULT NULL,
  `method_short` varchar(255) DEFAULT NULL,
  `DOI` varchar(255) DEFAULT NULL,
  `bio_meaning` text,
  `method` text,
  `PMID` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_idx` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DB_all_interactors`
--

LOCK TABLES `DB_all_interactors` WRITE;
/*!40000 ALTER TABLE `DB_all_interactors` DISABLE KEYS */;
INSERT INTO `DB_all_interactors` VALUES (1,'tf','targetmine','AMADEUS, OregAnno and HTRIdb','TF','gene',1,1,'GO:0006355',NULL,' 10.1093/database/baw009',NULL,'Database integration','26989145'),(2,'co-tf','tf-TcoF','BioGRID, IntAct, Reactome and MINT.','protein','protein',1,NULL,'GO:0005515',NULL,'10.1093/nar/gkq945 ','{PSI-MI interactions: MI:0195 (covalent binding), MI:0407 (direct interaction), MI:0915 (physical association)}then GO:0005634 (cellular component: ''nucleus'') && [GO:0030528 (molecular function: ''transcription regulator activity'') &children ||GO:0045449 (biological process: ''regulation of transcription'') &children]','Database integration','20965969'),(3,'tf','tf-tf2dna',NULL,'TF','gene',0,0,'GO:0000989, GO:0006355',NULL,'10.1093/nar/gkul228','Binding [Sequence similitude with curated complex templates. Better than PWM]','computational inferred: TF- DNA complexes as template structure. custom homology model with curated complex templates. Sequence alignment of sequelnce-template with hidden markov model (package Hhalign)','25428367'),(4,'tf','tf.ttrust',NULL,'TF','gene',NULL,1,'GO:0045449, GO:0006355',NULL,'10.1093/nar/gkx1013 ','GO:0045449 (biological process: ''regulation of transcription'')','literature sentence-based text mining - Manually curated','25428367'),(5,'tf','tf-tf2dna','PScan-Jolma2013','TF','gene',1,1,'GO:0000989, GO:0006355',NULL,'10.1016/j.cell.2012.12.009 ','Binding','Computatational PWM generation by HT-SELEX data (high througput wet lab analisys','23332764'),(6,'tf','tf-tf2dna','Pscan-Mathelier2014 ','TF','gene',1,1,'GO:0000989, GO:0006355',NULL,'10.1093/nar/gkt997 ','Binding','Database Integration of PWM ','24194598'),(7,'tf','tf-tf2dna','Pscan-Matys2006','TF','gene',1,1,'GO:0000989, GO:0006355',NULL,'10.1093/nar/gkj143 ','Binding','Computatational TRANSFAC matrix generation (PWM like) - Experimental evidence on literature manual curation','16381825'),(8,'tf','tf-tf2dna','Pscan-Scharer2009','TF','gene',1,1,'GO:0000989, GO:0006355',NULL,'10.1158/0008-5472.CAN-08-3415 ','Binding','Computatational PWM generation: based on universal PBM array allows recombinant SOX4 protein to interact with and bind every possible 8-mer, thus allowing in vitro binding site specificities to be calculated','19147588'),(9,'tf','tf-tf2dna','Pscan-Weirauch2014','TF','gene',1,1,'GO:0000989, GO:0006355',NULL,'10.1016/j.cell.2014.08.009 ','Binding','Computatational PWM generation: high throughput based on universal PBM array ','25215497'),(10,'tf','tf-tf2dna','Pscan-Gerstein2012','TF','gene',1,1,'GO:0000989, GO:0006355',NULL,'10.1038/nature11245 ','Binding','Computatational co-binding matrix generation (PWM like) based on bioinformatic analysis on chipseq data','22955619'),(11,'tf','tf-tf2dna','Pscan-Berger2006','TF','gene',1,1,'GO:0000989, GO:0006355',NULL,'10.1038/nbt1246','Binding','Computatational PWM generation: high throughput based on universal PBM array ','16998473'),(12,'tf','tf-tf2dna','Pscan-Kulakovskiy2013','TF','gene',1,1,'GO:0000989, GO:0006355',NULL,'10.1093/nar/gks1089 ','Binding','Computatational PWM generation: constructed by integration of binding sequences obtained by both low- and high-throughput methods','23175603'),(13,'tf','tf-tf2dna','Pscan-Chen2011','TF','gene',1,1,'GO:0000989, GO:0006355',NULL,'10.1371/journal.pone.0020475 ','Binding','Computatational co-binding matrix generation (PWM like) based on bioinformatic analysis on chipseq data','21655267'),(14,'tf','tf-GTRD','bisogna rimappare tutti i target espressi in chr-start-stop',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,'PPI','Reactome',NULL,'protein','protein',0,0,'GO:0005515',NULL,'10.1093/nar/gkx1132 ','Mainly  started with literature based analysis of signalling, metabolism and transport processes, now systematically adding proteins whose properties indicate closely-related biological roles, to increase the density and connectivity of the reaction network','Literature and Computational','29145629'),(16,'PPI','Signor',NULL,'Protein mostly (but few small molecules, chemicals, stimuli, phenotypes, complexes and protein families)','Protein mostly (but few small molecules, chemicals, stimuli, phenotypes, complexes and protein families)',1,1,'GO:0005515',NULL,'10.1093/nar/gkv1048 ','Reaction mechanisms and effect reported in DB (mechanisms: phosphorylation, transcriptional regulation, binding, etc...)','signal transduction protein: collection of approximately 12 000 manually-annotated causal relationships between over 2800 human proteins participating in signal transduction','26467481'),(17,'PPI','Mentha','MINT, IntAct, DIP, MatrixDB and BioGRID ','protein','protein',1,1,'GO:0005515',NULL,'10.1038/nmeth.2561 ','Phisical interaction (GO:dsdas), Direct Interaction(GO:dfdf)','Database integration: only protein stored in multiple DBs that contain interaction type, experimental method, publication id','23900247'),(18,'PPI','IrefIndex','BIND, BioGrid, DIP, HPRD, IntAct, MINT, MPact, MPPI and OPHID','Protein (Protein complex)','Protein (Protein complex)',0,0,'GO:0005515',NULL,'10.1186/1471-2105-9-405','Annotation in DB: physical association,  association, Direct Interaction, etc?','Database integration','18823568'),(19,'PPI','FisinGene','IntAct, HPRD, BioGrid, human PPIs projected from fly, worm and yeast in IntAct based on Ensembl Compara','protein','protein',NULL,NULL,'GO:0005515',NULL,'10.1186/gb-2010-11-5-r53','mostly physical interactions, specific annotation in DB: activate, cataliyze, regulates,  etc','DB integration + Machine learning','20482850'),(20,'ONT','reactome proteinfamily',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,'ONT','signor complexes',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,'mirna','mirna_target.mirtarbase',NULL,'mirna','gene',NULL,NULL,'GO:0035195, GO:0010629, GO:1903231',NULL,'10.1093/nar/gkx1067',NULL,NULL,'29126174'),(23,'mirna','mirna_target.mirwalk',NULL,'mirna','gene',NULL,NULL,'GO:0035195, GO:0010629, GO:1903231',NULL,'10.1371/journal.pone.0206239',NULL,NULL,'30335862'),(24,'mirna','mirna_target.targetscan',NULL,'mirna','gene',NULL,NULL,'GO:0035195, GO:0010629, GO:1903231',NULL,'10.7554/eLife.05005.001',NULL,NULL,'26267216'),(25,'host_','mirna.UCSC.intronic_intragenici',NULL,'gene','mirna',0,0,'GO:0061614, GO:0031053, GO:0031054',NULL,'10.1093/nar/gky1095','computed manually by us by crossing mirna localisation info on mirbase with genomic coordinates of genes on UCSC','Database integration','30407534'),(26,'host_','mirna_host.miriad.intragenic',NULL,'gene','mirna',NULL,NULL,'GO:0061614, GO:0031053, GO:0031054',NULL,'10.1186/1471-2164-11-533',NULL,NULL,'20920310'),(27,'host_','mirna_host.miriad.intragenic',NULL,'gene','mirna',NULL,NULL,'GO:0061614, GO:0031053, GO:0031054',NULL,'10.1186/1471-2164-11-533',NULL,NULL,'20920310');
/*!40000 ALTER TABLE `DB_all_interactors` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-06-05 13:35:33
